import React from "react";
import styles from "./index.module.scss";
 function News() {
  
  return (
    <div className={styles.News}>
      <h1>News</h1>
    </div>
  )
}

const MemoNews = React.memo(News);

export default MemoNews;
